/*----------share-email-----------*/
.share-email{
  background: $back-main;
  padding: 60px;
  width: 100%;
  @include respond-to(tablet) {
    width: 460px;
    margin: 0 auto;
  }
  li{
    margin-bottom: 20px;
    input{
      margin-right: 10px;
      width: 82%;
      @include respond-to(tablet) {
        width: 89%;
      }
    }
    .delete-line{
      background: url("../img/cart.png");
      width: 24px;
      height: 32px;
      text-indent: -5000px;
      border: none;
    }
    .add-line{
      background: url("../img/add-btn.png");
      width: 22px;
      height: 22px;
      text-indent: -5000px;
      border: none;
      display: none;
    }
    &:last-child{
      .add-line{
        display: inline-block;
      }
      .delete-line {
        display: none;
      }
    }
  }
  .btns{
    @include btns();
    width: 146px;
    height: 51px;
    line-height: 51px;
  }
}
/*----------/share-email-----------*/
